package amicoscanner;

/**
 * Gestione delle informazioni di un contatto
 * @author ragno
 */
public class Contatto {
  /** il nome del contatto */
  String nome;
  /** il cognome del contatto */
  String cognome;
  /** il telefono del contatto */
  String telefono;
  
  public Contatto(String nome, String cognome, String telefono){
      this.nome=nome;
      this.cognome=cognome;
      this.telefono=telefono;
  }
  
  /**
   * getter del cognome
   * @return il valore del cognome
   */
  public String getCognome() {
      return cognome;
  }

  /**
   * setter del cognome
   * @param cognome il cognome da assegnare
   */
  public void setCognome(String cognome) {
      this.cognome = cognome;
  }

  /**
   * getter del nome
   * @return il valore del nome
   */
  public String getNome() {
      return nome;
  }

  /**
   * setter del nome
   * @param nome il nome da assegnare
   */
  public void setNome(String nome) {
      this.nome = nome;
  }

  /**
   * getter del telefono
   * @return ctelefono
   */
  public String getTelefono() {
      return telefono;
  }

  /**
   * setter del telefono
   * @param telefono il valore da assegnare
   */
  public void setTelefono(String telefono) {
      this.telefono = telefono;
  }
}
